## cinnamon-bluetooth 3.8.2%2Blmde

=== debian/changelog ===
cinnamon-bluetooth (3.8.2+lmde) petra; urgency=low

  * 3.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 17:45:16 +0100

cinnamon-bluetooth (3.8.1) petra; urgency=low

  * 3.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 04:20:37 +0100

cinnamon-bluetooth (1.8.2) olivia; urgency=low

  * Split cinnamon bluetooth from cinnamon-control-center

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Aug 2013 17:34:52 +0100
