## cinnamon-bluetooth 3.8.4

=== debian/changelog ===
cinnamon-bluetooth (3.8.4-2) experimental; urgency=medium

  * Add patch to expect translations in the standard path.

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 16:22:45 +0200

cinnamon-bluetooth (3.8.4-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (Closes: #745910)
  * Update VCS fields.
  * Update copyright information.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 20:16:28 +0200
