=== debian/control ===
Source: cinnamon-bluetooth
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>
Build-Depends: autotools-dev,
               cinnamon-settings-daemon,
               cinnamon-settings-daemon-dev,
               debhelper (>= 9),
               desktop-file-utils,
               dh-autoreconf,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcinnamon-control-center-dev,
               libcinnamon-desktop-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libgnome-bluetooth-dev (<< 3.12),
               libgnome-menu-3-dev,
               libgnomekbd-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.4.2),
               libnm-glib-dev (>= 0.9),
               libnm-gtk-dev (>= 0.9),
               libnm-util-dev (>= 0.9),
               libnotify-dev (>= 0.7.3),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               shared-mime-info
Standards-Version: 3.9.5
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-bluetooth.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-bluetooth.git

Package: cinnamon-bluetooth
Architecture: any
Depends: cinnamon-control-center,
         cinnamon-settings-daemon,
         gnome-bluetooth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gnome Bluetooth support for the Cinnamon desktop
 This package contains a configuration module and an applet compatible with
 GNOME Bluetooth.
