=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --parallel --with=autoreconf,gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_configure:
	dh_auto_configure -- \
	    --disable-scrollkeeper \
	    --disable-ibus \
	    --disable-update-mimedb \
	    --without-cheese \
	    --with-clutter

override_dh_auto_test:
	# Disable auto test

override_dh_auto_install:
	dh_auto_install
	find debian/*/usr/lib -regex '.*\.l?a' -delete

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs --no-act
