=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/cinnamon-bluetooth-$1/" \
    https://github.com/linuxmint/cinnamon-bluetooth/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
