## cinnamon-bluetooth 3.8.5+qiana

=== debian/changelog ===
cinnamon-bluetooth (3.8.5+qiana) qiana; urgency=medium

  * Fixes the issue where connect toggle does not connect the device but simply slides across
  * Updated desktop file
  * Fixed l10n in desktop file
  * Fixed links to other settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 09:24:44 +0200

cinnamon-bluetooth (3.8.4) qiana; urgency=medium

  * 3.8.4

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 15:49:47 +0100

cinnamon-bluetooth (3.8.3) qiana; urgency=medium

  * 3.8.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 13:30:15 +0100

cinnamon-bluetooth (3.8.2) petra; urgency=low

  * 3.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 17:45:16 +0100
