## cinnamon-bluetooth 3.8.7%2Brebecca

=== debian/changelog ===
cinnamon-bluetooth (3.8.7+rebecca) rebecca; urgency=medium

  * Fixed version in configure.ac

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 23:20:27 +0100

cinnamon-bluetooth (3.8.6) rebecca; urgency=medium

  * don't leak memory
  * Switched locale path to standard /usr/share/locale

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 23:16:54 +0100

cinnamon-bluetooth (3.8.5) qiana; urgency=medium

  * Fixes the issue where connect toggle does not connect the device but simply slides across
  * Updated desktop file
  * Fixed l10n in desktop file
  * Fixed links to other settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 09:24:44 +0200
