=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cinnamon-bluetooth
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.3
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               desktop-file-utils,
               dh-autoreconf,
               gtk-doc-tools,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               cinnamon-settings-daemon,
               cinnamon-settings-daemon-dev,
               hardening-wrapper,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               cinnamon-settings-daemon-dev,
	       libcinnamon-control-center-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libgnome-bluetooth-dev,
               libcinnamon-desktop-dev (>= 1.0.0),
               libgnome-menu-3-dev,
               libgnomekbd-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.4.2),
               libnm-glib-dev (>= 0.9),
               libnm-gtk-dev (>= 0.9),
               libnm-util-dev (>= 0.9),
               libnotify-dev (>= 0.7.3),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,          
               shared-mime-info,
#               libclutter-1.0-dev (>= 1.11.3),
               libclutter-gtk-1.0-dev
Homepage: http://www.github.com/linuxmint/cinnamon-bluetooth

Package: cinnamon-bluetooth
Architecture: any
Section: gnome
Depends: ${misc:Depends},
         ${shlibs:Depends},
         cinnamon-control-center,
         cinnamon-settings-daemon,
         cinnamon-translations,
         gnome-bluetooth
Replaces: cinnamon-common, cinnamon-control-center
Description: Gnome Bluetooth support for the Cinnamon desktop
 This package contains a configuration module and an applet compatible with GNOME Bluetooth.
