## cinnamon-bluetooth 3.8.8+rafaela

=== debian/changelog ===
cinnamon-bluetooth (3.8.8+rafaela) rafaela; urgency=medium

  [ dalcde ]
  * Pass instance id to Applet.applet

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 11:11:25 +0200

cinnamon-bluetooth (3.8.7) rebecca; urgency=medium

  * Fixed version in configure.ac

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 23:20:27 +0100
