## cinnamon-bluetooth 3.8.11+rosa

=== debian/changelog ===
cinnamon-bluetooth (3.8.11+rosa) rosa; urgency=medium

  * l10n: Only apply cinnamon-bluetooth domain to local code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 09:37:14 +0100

cinnamon-bluetooth (3.8.10) rosa; urgency=medium

  * Updated menu files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Oct 2015 14:15:26 +0100

cinnamon-bluetooth (3.8.9) rosa; urgency=medium

  * Fixed missing translations from makepot
  * Fixed translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Oct 2015 14:13:05 +0100

cinnamon-bluetooth (3.8.8) rafaela; urgency=medium

  [ dalcde ]
  * Pass instance id to Applet.applet

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 11:11:25 +0200
